--- 
vendor: "ESRI"
id: "30"
title: "SC_Densidad de población (Hab/Ha) por sección censal"
properties: 
  COD_SEC: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  Densidad: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"